
.Extbase-Utility-Debugger-VarDump-Floating {
	width: 50% !important;
	float: right;
}

.panel.table-wrapper-modules {
	overflow: visible;
}
.panel.table-wrapper-modules .panel-heading {
	padding: 2px 2px 3px 8px;
}
.panel.table-wrapper-modules .panel-body {
	padding: 0;
}
.panel.table-wrapper-modules .panel-heading .table-actions .btn {
	padding: 6px 8px;
}
.panel.table-wrapper-modules .panel-heading .dropdown-menu {
	padding: 4px 0;
}
.panel.table-wrapper-modules .panel-heading .dropdown-button-wrapper {
	padding: 0px 4px 6px;
}
.panel.table-wrapper-modules .panel-heading .dropdown-button {
	margin-bottom: -4px;
	border-radius: 0;"
}
.panel.table-wrapper-modules .panel-heading .dropdown-list {
	max-height: 80vh;
	overflow: auto;
}
.panel.table-wrapper-modules .panel-heading .dropdown-item {
	padding: 4px 0 4px 10px;
}

table.table-modules {
	border: 0 solid;
}
table.table-modules th {
	width: 1%;
	/**
	 * @todo: VersionNumberUtility::getCurrentTypo3Version() <= 12
	 * "border-bottom-color" can be removed in typo3-13-14!
	 */
	border-bottom-color: color(srgb 0.816961 0.816961 0.816961);
}
table.table-modules th.col-title {
	width: auto;
}
table.table-modules th.col-title a {
	color: #000;
	cursor: pointer;
}

.table-import-invitation-codes small {
	display: inline-block;
	width: 100%;
}
.table-import-invitation-codes input.field-date {
	width: 70px;
}
.table-import-invitation-codes input.field-datetime {
	width: 115px;
}

